%define module RPM-Source-Convert

Name: perl-%module
Version: 0.22
#Release: alt1
Release: alt0.M51.1
BuildArch: noarch
Packager: Igor Yu. Vlasenko <viy@altlinux.org>

Summary: %module - Perl extension for converting SRPM and spec files
Group: Development/Perl
License: GPL or Artistic
Source: http://www.cpan.org/modules/by-module/RPM/%module-%version.tar.gz
Url: http://search.cpan.org/dist/%module

# Automatically added by buildreq on Wed Nov 06 2002
BuildRequires: perl-devel perl-RPM-Source-Editor perl-RPM
Requires: perl-RPM-Source-Editor > 0.58

%description
%summary

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes
#doc README
%perl_vendor_privlib/RPM*

%changelog
* Thu Mar 10 2011 Igor Vlasenko <viy@altlinux.ru> 0.22-alt0.M51.1
- backport

* Thu Mar 10 2011 Igor Vlasenko <viy@altlinux.ru> 0.22-alt1
- new version

* Wed Mar 02 2011 Igor Vlasenko <viy@altlinux.ru> 0.21-alt0.M51.1
- backport

* Wed Mar 02 2011 Igor Vlasenko <viy@altlinux.ru> 0.21-alt1
- new version

* Fri Feb 25 2011 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1.M51.1
- backport

* Fri Feb 25 2011 Igor Vlasenko <viy@altlinux.ru> 0.20-alt2
- Convert/Mass.pm release

* Fri Feb 25 2011 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- added Convert/Mass.pm

* Thu Feb 17 2011 Igor Vlasenko <viy@altlinux.ru> 0.19-alt1
- release

* Tue Feb 15 2011 Igor Vlasenko <viy@altlinux.ru> 0.19-alt0.M51.1
- support for fc game import

* Thu Dec 02 2010 Igor Vlasenko <viy@altlinux.ru> 0.18-alt0.M51.1
- backport

* Thu Dec 02 2010 Igor Vlasenko <viy@altlinux.ru> 0.18-alt2
- rpm-build-java-osgi support

* Fri Nov 26 2010 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- cleanup

* Tue Oct 19 2010 Igor Vlasenko <viy@altlinux.ru> 0.17-alt2
- updated translation table

* Tue Oct 05 2010 Igor Vlasenko <viy@altlinux.ru> 0.17-alt1
- new version, see Changes.

* Fri May 21 2010 Igor Vlasenko <viy@altlinux.ru> 0.16-alt3
- bugfix

* Tue May 18 2010 Igor Vlasenko <viy@altlinux.ru> 0.16-alt2
- java 6 translation support 

* Sat Mar 06 2010 Igor Vlasenko <viy@altlinux.ru> 0.16-alt1
- new version, see Changes.

* Sat May 23 2009 Igor Vlasenko <viy@altlinux.ru> 0.15-alt1
- new version, see Changes.

* Tue Mar 03 2009 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- new version, see Changes.

* Sat Jan 31 2009 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- new version, see Changes.

* Mon Jan 12 2009 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- new version, see Changes.

* Sun Jan 04 2009 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- new version, see Changes.

* Sun Jan 04 2009 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- new version, see Changes.

* Sat Jan 03 2009 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- new version, see Changes.

* Fri Jan 02 2009 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- new version, see Changes.

* Sat Dec 20 2008 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- new version

* Fri Dec 12 2008 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- new version

* Mon Dec 08 2008 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- new version

* Wed Dec 03 2008 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- new version

* Mon Nov 24 2008 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- new version

* Tue Oct 07 2008 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- new version

* Mon Sep 08 2008 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- First build for Sisyphus.
